Field orbit-ios - Bug #314

Menu-->estimate-->Select service-->sub type-->RATE in rate field does not fetched.

09/07/2021 05:18 PM - arti saraswat

Status: Closed Start date: 09/07/2021
Priority: Immediate Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu-->estimate-->Select service-->sub type-->RATE in rate field does not fetched.

See attached screenshot for reference:
History

#1 - 09/07/2021 06:31 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/09/2021 07:29 PM - arti saraswat

- Status changed from Resolved to Closed
